API ReferenceTicket Type
Retrieves a TicketType resource
GET
Retrieves a TicketType resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringTicketType identifier
TicketType resource
- response
id?stringFormat
uuidname?stringLength
length <= 100decorator?stringValue in
"#78909c""#2490e3""#44a069""#987284""#d32f2f""#f57f17""#003366""#00bfa5""#ee7674""#9c27b0"curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-types/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decorator": "#78909c"}